#website {
	margin: 50px auto;
	max-width: 600px;
	width: 600px;
}

#website > main > section {
	background-color: var(--content);
	border-radius: 5px;
	padding: 20px;
}



#api > h2 {
	margin-top: 20px;
}

#api > form,
#api > .results > form {
	margin: 50px auto 0 auto;
	position: relative;
	width: 100%;
}

#api > form > .icon,
#api > .results > form > .icon {
	margin-top: -10px;
	position: absolute;
	left: -50px;
	top: -5px;
	z-index: 1;
}

#api > form > .icon > .bg,
#api > .results > form > .icon > .bg {
	backdrop-filter: blur(10px);
	border-radius: 100%;
	height: 50px;
	left: 15px;
	position: absolute;
	top: 15px;
	width: 50px;
	z-index: 1;
}

#api > form > .icon > svg,
#api > .results > form > .icon > svg {
	stroke: var(--grey);
	stroke-width: 3.75;
	position: relative;
	width: 100px;
	z-index: 2;
}

#api > form > .field,
#api > .results > form > .field {
	background-color: var(--content);
	border-radius: 3px;
	padding: 3px;
	position: relative;
	z-index: 2;
}



#api > .results > h1 {
	margin: 0 0 30px 0;
}

#api > .results > div > a {
	color: var(--text);
	display: block;
	line-height: 130%;
	margin: 5px 0;
	padding: 10px;
	text-decoration: none;
}

#api > .results > div > a:hover {
	background-color: var(--highlight);
	border-radius: 5px;
}

#api > .results > div > a > .details {
	font-size: 86%;
	line-height: 100%;
	margin-top: 10px;
	opacity: .7;
}